@charset "UTF-8";
/* CSS Document */

.overlay{
	left: 0;
	top: 0;
	position:absolute;
	width: 100%;
	height: 275px;
	z-index: 19999;
	background:  url("//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/mypage/mypage_recipe_prev/bg_01.png");
}

.overlay2{
	position: fixed;
	z-index: 20000;
	width: 100%;
	left: 0;
	top: 0;
	text-align: center;
	padding-top: 10px;
}

.btn_gazo {
	text-align:center;
	display:block;
	width: 685px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.btn_gazo li a{
	float: left;
	width: 207px;
	margin-top:10px;
}

.gazo a{
	margin-right:30px;
}

/* プレビュー画面用ボタンをimg→CSSデザインに変更 */
.prev_title {
    box-sizing: border-box;
    width: 685px;
    margin: 0 auto;
    background-color: #FF6685;
    border: 8px double white;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    line-height: 42px;
    padding-top: 6px !important;
    color: white;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 3px;
}
.prev_title span {
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: normal;
}
.btn_prev_ul {
    width: 685px;
    margin: 0 auto;
}
.btn_prev_ul li {
    float: left;
    width: 33.3%;
    box-sizing: border-box;
    margin-top: 10px;
}
.btn_prev_ul li:nth-child(1) {
    text-align: left;
}
.btn_prev_ul li:nth-child(2) {
    text-align: center;
}
.btn_prev_ul li:nth-child(3) {
    text-align: right;
}

[class*=" btn_prev_"] {
    border: 6px double white;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    line-height: 30px;
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    width: 200px;
    display: inline-block;
}

.btn_prev_notopen {
    background-color: #BE93C9;
}

.btn_prev_back {
    background-color: #825C35;
}

.btn_prev_open {
    background-color: #FFA5B5;
}

